[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	EN
#LangName	=	English
#LangID	=	0009
; Common ---------- 		
[Common]		
#00001	=	Agree
#00002	=	Disagree
#00003	=	OK
#00004	=	Cancel
#00005	=	Previous
#00010	=	Version Information...
#00020	=	Model Name
#00030	=	Restart &now
#00031	=	Restart &later
; Guidance ---------- 		
[Guidance]		
#11010	=	Do you accept the terms of the preceding License Agreement? if so, click "Agree". If you select "Disagree", Setup will close.
#12010	=	It will install the following Printer Driver and Printer Icon.
#12020	=	Installing
#12030	=	Installation Completed.
#13010	=	It will uninstall the following Printer Driver and Printer Icon.\nWhen uninstall has finished, restart the computer.
#13020	=	Uninstalling
#13030	=	Driver Uninstallation is complete.
#13050	=	Restart the computer to complete the uninstallation of the printer driver.\nSelect the restart option and click the OK button.
#13070	=	It is performing the remaining operations on uninstalling the Printer Driver.
#14010	=	Installation was cancelled and has not been completed.
#14011	=	Uninstallation failure. \nReboot system and uninstall Printer Driver again.
#15010	=	The printer driver will be updated as follows. Close all printer driver screens before starting. \nProceed now?
#15011	=	Note: There are printer icons/History to be deleted because they are not compatible.
#15020	=	The printer driver is being updated.\nPlease wait for a while.
#15030	=	The printer driver has been successfully updated.
#15040	=	Updating the printer driver was canceled.
#15050	=	Restart the computer to complete the update of the printer driver.\nSelect the restart option and click the OK button.
; Install Module ---------- 		
[InstallModule]		
#20010	=	Printer Driver
#20020	=	Printer Icon
#20030	=	Other File(s)
#20040	=	Registry
#20050	=	Before
#20060	=	After
#20070	=	Deletion
#20080	=	History
#20090	=	Language
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	Version Information
#40010	=	Close
#40020	=	Version
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	Uninstall Printer Driver
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	Message
;; End Message ---------- [OK]		
#MSG_10001	=	It failed to find the installation data file or it is damaged. The installation is terminated.
#MSG_10002	=	It failed to find the Printer Driver.
#MSG_10003	=	The Printer Driver is being used so it cannot be deleted.
#MSG_10010	=	This OS is not supported.
#MSG_10011	=	The log-in is required to have been made by the user with an authority of the administrator. Rerun it after logging on again.
#MSG_10020	=	Installation was cancelled and has not been completed.
#MSG_10021	=	Uninstallation failure. \nReboot system and uninstall Printer Driver again.
#MSG_10022	=	The printer driver is not a target for update.
#MSG_10023	=	The additional driver for the other processor architecture is not a target for update.
#MSG_10024	=	The printer driver is not a target for update.\nPlease try again after updating to Version %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	The windows of the printer driver are open. Close all the windows.
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	Cancel Installation?
#MSG_30001	=	Are you sure you want to cancel uninstall?
#MSG_30002	=	Cancel updating?
#MSG_30010	=	A driver of the same version has already been installed. \nDelete the driver?
#MSG_30011	=	The printer driver is not appropriate to be updated. \nDelete the driver?
#MSG_30020	=	The printer driver that has been installed is not corresponding to the language displayed. When operated, the windows set for the printer may be changed to this language.\nDo you want to operate?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	To complete uninstalling the Printer Driver, you need to restart the computer.\nDo you want to restart now?
#MSG_40001	=	To complete uninstalling the Printer Driver, you need to restart the computer.  To install a new driver, restart the computer and then start up the installer again.\nDo you want to restart now?
#MSG_40011	=	The printer driver is not a target for update.\nDo you want to continue to update?
#MSG_40012	=	The additional driver for the other processor architecture is not a target for update.\nDo you want to continue to update?
#MSG_40013	=	This procedure requires restarting of the computer. \nDo you wish to proceed?
; LanguageName ----------  		
[LanguageName]		
#99	=	Auto
#EN	=	English
#FR	=	French
#IT	=	Italian
#DE	=	German
#ES	=	Spanish
#ZH-TW	=	Traditional Chinese
#ZH-CN	=	Simplified Chinese
#KO	=	Korean
#JA	=	Japanese
#PT	=	Portuguese
#NL	=	Dutch
#DA	=	Danish
#SV	=	Swedish
#NB	=	Norwegian
#FI	=	Finnish
#EL	=	Greek
#TR	=	Turkish
#CS	=	Czech
#HU	=	Hungarian
#PL	=	Polish
#RU	=	Russian
#SK	=	Slovak
#CA	=	Catalan
#HR	=	Croatian
#RO	=	Romanian
#SL	=	Slovenian
#EU	=	Basque
